html,
body {
	font-family: "Times Condensed","Times",serif;
	font-size: 130px;
	font-style: normal;
	line-height: 115px;
  	line-height: auto;
  	letter-spacing: -3px;
  	word-spacing: 0px;
	color:#000;}

	@font-face{font-family:'Times Condensed';src:url(/font/times.eot);src:url(/font/times.eot?#iefix) format('embedded-opentype'),url(/font/times.woff2) format('woff2'),url(/font/times.woff) format('woff'),url(/font/times.ttf) format('truetype'),url(/font/times.svg#timescondensed) format('svg');font-style:normal}





.korean {
  font-family:  'Noto Sans', 'Noto Sans CJK KR', sans-serif;
	font-stretch: condensed;
		font-size: 111px;
}


body {
	margin-left: 0px; 
	margin-right: 0px; }

img {
  	border: 0px; }

a {
  	text-decoration: none;
  	color: black; }

a:hover {
    color: black; 
	font-style:italic;}



blockquote {
  	font-size: 16px;
  	font-weight: normal;
  	margin: 0px;
  	margin-left: 100px; }

hr {
  	width: 100%;
  	border: 0px;
  	border-bottom: 1px dashed #000;
  	margin: 0px;
  	margin-top: 20px;
  	margin-bottom: 20px; }

ul {
  	margin: 0px;
  	margin-bottom: 25px;
  	padding: 0px;
	
}

ul.outward{
	z-index:99999;
	position:relative;}

li {
  	list-style: none;
  	margin: 0px;
  	margin-bottom: 25px; }


h1 {
	font-weight: normal;
	font-size: 130px;
	line-height: 120px;
  	letter-spacing: -3px;
  	margin: 0px;
  	padding: 0px;
  	text-align: center;
  	width: 100%;
 	position: fixed;
  	top: 36%; 
	z-index:-1;}

h2 {
	font-weight: normal;
	font-size: 8px;
	line-height: 15px;
	color:white;
}

.current {
  	color: black;

	font-style: normal;}
.current a {
    color: black; 

	font-style: normal;}

.header {
  	margin-bottom: 20px; }


.section {
	width:100%;
	padding-top: 120px;
	padding-bottom: 0px;
	z-index:3;
	text-align: center;
}

.clear {
  	clear: both; }



#list .list {
  	margin: 0px; }
  

.style5 {
  font-family: "Times Condensed","Times",serif;
  font-size: 72px;
  line-height: auto;
  letter-spacing: 0px;
  word-spacing: 0px; 
	
	font-style: normal;
}










.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.containerb {
    position: relative;
    width: 100%;
    height: auto;
}
.video {
    position: absolute;
    width: 80%;
    height: 100%;
display: block;
  margin-left: 10%;
  margin-right: auto;
}
.play {
    position: relative;
    width: 65%;
display: block;
  margin-left: 17.5%;
  margin-right: auto;
}












button{
    cursor: pointer;

}

input, button {
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    background: transparent;
	 font-family: "Times Condensed","Times",serif;
	font-size: 130px;
    font-weight: normal;
    font-style: normal;}


input{
    color: inherit;}

input::placeholder{
    color: inherit;}
.newsletter{
    display: block;}
.newsletter form{
    padding-left: 0.5em;}
.newsletter form input{
    width: 1.5em;
    transition: width 0.5s ease;
	outline: none;}
.newsletter form input:focus, .newsletter form input.active{
    width: 5.5em;}
.newsletter form input:focus::placeholder{
    opacity: 0;}




@media screen and (max-width: 480px) {
  .show-on-desktop {
    display: none;
  }
}

@media screen and (min-width: 481px) {
  .hide-on-desktop {
    display: none;
  }
}